
Member Nodes - Task #5850

MNDeployment # 4730 (Testing): Global Biodiversity Information Facility

Story # 5838 (New): GBIF: Testing

Task # 5839 (New): GBIF: Registration in environment

GBIF: Content Review

2014-07-17 21:06 - Roger Dahl

Status: New Start date: 2014-07-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

Verify that all content on the MN appears correctly and is successfully processed by CNs.

Subtasks:

Task # 5851: GBIF: Verify Science Data New

  Task # 5852: GBIF: Verify Science Data content New

  Task # 5853: GBIF: Verify that the Science Data is returned with the correct HTTP Conte... New

Task # 5854: GBIF: Verify Science Metadata New

  Task # 5855: GBIF: Verify Science Metadata content New

  Task # 5856: GBIF: Verify Science Metadata is returned with the correct HTTP Content-Type New

  Task # 5857: GBIF: Verify that the Science Metadata is correctly processed by CNs New

Task # 5858: GBIF: Verify Resource Maps New

  Task # 5859: GBIF: Verify Resource Map content New

  Task # 5860: GBIF: Verify Resource Map is returned with the correct HTTP Content-Type New

  Task # 5861: GBIF: Verify that Resource Maps are correctly processed by CNs. New

History

#1 - 2014-08-06 18:24 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q2

#2 - 2014-09-15 13:56 - Laura Moyers

- Target version changed from Deploy by end of Y1Q2 to Deploy by end of Y1Q4
